Cast

Get the cast members for a specific series episode.

Endpoint: /api/series/episode/cast/get/

Method: GET

Header Parameters

Name Type Description Default Required Value
apiKey string API key for preferred metadata. No

Query Parameters

Name Type Description Default Required Value
language string Preferred language. en No
seriesId number The UID of the series that owns the episode. Yes
episodeId number The UID of the episode. Yes
includeImages string Set to 'true' to include cast-member profile images. false No

Response